{
  "name": "blazemedia/affiliation",
  "description": "This is a Blazemedia plugin for links affiliation management",
  "license":"MIT",
  "type": "wordpress-plugin",
  "authors":[
      {
          "name":"Blazemedia",
          "email":"techteam@blazemedia.com"
      }
  ],
  "config": {
      "optimize-autoloader": true,
      "preferred-install": "dist"
  },
  "minimum-stability": "dev",
  "prefer-stable": true,
  "autoload": {
    "psr-4": {
        "Blazemedia\\Affiliation\\"       : "src/",
        "Blazemedia\\Affiliation\\Test\\" : "tests/"
    }
  },
  "require-dev": {
    "phpunit/phpunit": "^9"
  }
}
